<Alte::ContentHeader @name={{t "pods.index.title"}} />

<section class="content" {{did-update @onLanguageChange this.intl.primaryLocale}}>
  <div class="container-fluid">
    <div class="row">

      <div class="col-xl-3 col-md-6">
        <Index::Simulators
          @color="bg-warning"
          @icon="balance-scale-left"
          @simulators={{this.loanSimulators}}
          @title={{t "components.index.content.loan"}}
          data-test-simulators-loan
        />
      </div>

      <div class="col-xl-3 col-md-6">
        <Index::Simulators
          @color="bg-success"
          @icon="piggy-bank"
          @simulators={{this.savingSimulators}}
          @title={{t "components.index.content.saving"}}
          data-test-simulators-saving
        />
      </div>

      <div class="col-xl-3 col-md-6">
        <Index::Simulators
          @color="bg-danger"
          @icon="hand-holding-usd"
          @simulators={{this.taxationSimulators}}
          @title={{t "components.index.content.taxation"}}
          data-test-simulators-taxation
        />
      </div>

      <div class="col-xl-3 col-md-6">
        <Index::Simulators
          @color="bg-primary"
          @icon="chart-pie"
          @simulators={{this.portfolioSimulators}}
          @title={{t "components.index.content.portfolio"}}
          data-test-simulators-portfolio
        />
      </div>
    </div>
  </div>
</section>